
clear all
% Important remark: all .out files must be named in the following way:
% N.out where N is the total number of O2 molecules.
integers=[1 3 4 5 6 7 8];% vector that contains the number of O2 molecules of each
%ORCA output file. Remember that all files should be named like N.out. This
%way, integers(i).out is the name of the ORCA output file with integers(i)
%O2 molecules.
%For those files corresponding to QZ basis set, the name should be N_QZ.out
gasfileformat='free_O2';% To read a file called free_O2.out and free_O2_QZ.out
freeclusterformat='0';% To read a file called 0.out and 0_QZ.out
formatBSSE='BSSEMONO2';% The format for the 4 files used to calculate BSSE correction
% Do not include the extensions, just the format!!!
UPDATE=updateGenerator(gasfileformat,freeclusterformat,formatBSSE,integers);